﻿#loaderDiv {
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1100;
   background-color: rgba(255,255,255,0.8)
}

.ajax-loader {
   position:absolute;
   left: 45%;
   top: 50%;
   margin-left: -32px; /* -1 * image width / 2 */
   margin-top: -32px; /* -1 * image height / 2 */
   display: block;
   width:150px;
}

.sk-cube-grid {
  width: 90px;
  height: 90px;
  margin: 0 auto;
}

.sk-cube-grid .sk-cube {
  width: 25%;
  height: 25%;
  background-color: #333;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.8s infinite ease-in-out;
          animation: sk-cubeGridScaleDelay 1.8s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
    background:#e51836;}
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
    background:#008751;}
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s; 
    background:#008751;}
    .sk-cube-grid .sk-cube3e {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
    background:#008751;}
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
    background:#e51836;}
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
    background:#ffffff;}
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; 
    background:#ffffff;}
    .sk-cube-grid .sk-cube6e {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; 
    background:#ffffff;}
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
    background:#e51836;}
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
    background:#000000;}
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
    background:#000000;}
    .sk-cube-grid .sk-cube9e {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
    background:#000000;}

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 100% {
       -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
   
  } 50% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 100% {  -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
    
  } 50% {
  
            -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 
}